<?

include 'concha.php';


mysql_connect ("$host", "$usuario", "$contra");
mysql_select_db ("$basedatos");
$sql = "SELECT * FROM `articulos` ";
$consulta = mysql_query ($sql);
while ($row = mysql_fetch_array($consulta))
{
$titulo = $row["titulo"];
$precio = $row["precio"];
$barcode = $row["barcode"];

?>

<?


$sSQL="INSERT INTO `articulos` (`ID`, `titulo`, `foto`, `proveedor`, `precio`, `barcode`, `url`, `stock`, `brand`, `cat`, `es`, `precio_costo`, `precio_manana`, `precio_tarde`, `precio_noche`, `cigarrillo`, `limite`)

VALUES (NULL, '$titulo', '', '0', '$precio', '$barcode', '', '0', '', '', '', '', '', '', '', '0', '0')";

mysql_db_query("sistemas_base",$sSQL);




 }
mysql_free_result($consulta);
echo "ok";
?>
